Subject: Re: Job | Tech Support Remote Screening
From: Mayank Gupta <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 21:06:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4621 Applicants

View All

Mayank Gupta
I am working in Contentra Technologies as Project Executive. Searching a job in Front End developer and I have experience in ASP.NET so search job in both side where I get the good opportunity I can move on.

Shortlist

Reject

Current Designation Project Executive
Current Company Contentra Technologies
Notice Period 1 Months
Previous Designation Project Executive
Previous Company Contentra Technologies

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MCA
SRM university (SRMU)
BCA
Rajasthan University
Key Skills
Good communication & work as a team

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem